---
group:
  name: bytedance
  description: ''
  projects:
  - name: xgplayer-vue
    description: ''
    mirrorRelease: false
    topic: ''
  - name: danmu.js
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'xgplayer'
    description: ''
    mirrorRelease: false
    topic: ''
  